Cantera 2.6.0

Classes | Namespaces
Reservoir.h File Reference
`#include "ReactorBase.h"`
`#include "cantera/base/Solution.h"`
Include dependency graph for Reservoir.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | Reservoir
| A source or sink whose state remains constant regardless of any flows or other interactions with other Reactor objects. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.